<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:background="@color/colorMain"
        android:minHeight="@dimen/size_45">

        <ImageView
            android:id="@+id/iv_title"
            android:layout_width="@dimen/dp_40"
            android:layout_height="@dimen/dp_40"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/size_5"
            android:padding="@dimen/size_10"
            android:src="@drawable/rv_common_icon_back_dark" />


        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:ellipsize="end"
            android:gravity="center"
            android:maxWidth="320dp"
            android:maxLines="1"
            android:text="@string/tv_title_member_center"
            android:textColor="@color/white"
            android:textSize="@dimen/text_20" />
    </RelativeLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:background="@color/colorMain"
        android:gravity="center">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_60"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:gravity="center_vertical"
            android:orientation="horizontal">


            <com.base.utils.ui.image.round.RoundImageView
                android:id="@+id/iv_avatar"
                android:layout_width="@dimen/size_60"
                android:layout_height="@dimen/size_60"
                android:src="@drawable/common_icon_avatar_default" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/size_15"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_nickname"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/colorYellow"
                    android:textSize="@dimen/text_16"
                    android:visibility="gone" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/size_15"
                    android:layout_marginTop="@dimen/text_10"
                    android:orientation="horizontal"
                    android:visibility="gone">

                    <ImageView
                        android:id="@+id/iv_member"
                        android:layout_width="@dimen/size_15"
                        android:layout_height="@dimen/size_15" />

                    <TextView
                        android:id="@+id/tv_member"
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/size_15"
                        android:layout_marginLeft="@dimen/size_2"
                        android:gravity="center"
                        android:textColor="@color/gray_f5f5f5"
                        android:textSize="@dimen/text_10" />

                </LinearLayout>

                <ImageView
                    android:id="@+id/wrap"
                    android:layout_width="@dimen/size_60"
                    android:layout_height="@dimen/size_20"
                    android:layout_marginTop="@dimen/text_10"
                    android:src="@drawable/mycenter_icon_goldmembership"
                    android:visibility="gone" />


                <TextView
                    android:id="@+id/tv_login"
                    android:layout_width="@dimen/size_150"
                    android:layout_height="@dimen/size_40"
                    android:layout_gravity="center"
                    android:background="@drawable/shape_rv_bg_btn_yellow"
                    android:gravity="center"
                    android:text="@string/tv_login"
                    android:textColor="@color/colorYellow"
                    android:textSize="@dimen/text_14" />

            </LinearLayout>

            <TextView
                android:id="@+id/tv_verified"
                android:layout_width="@dimen/size_80"
                android:layout_height="27dp"
                android:background="@drawable/shape_rv_bg_btn_yellow"
                android:gravity="center"
                android:text="未实名认证"
                android:textColor="@color/colorYellow"
                android:textSize="@dimen/text_12"
                android:visibility="gone" />
        </LinearLayout>
    </LinearLayout>

    <!-- 记录模块 -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWrite"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15">

        <TextView
            android:id="@+id/tv_consume_record"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:gravity="center"
            android:lines="2"
            android:text="0 \n 消费记录 "
            android:textColor="@color/gray_50000000"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/tv_free_day"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:lines="2"
            android:text="0 \n 可免费租车 (天) "
            android:textColor="@color/gray_50000000"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/tv_purchase_record"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:gravity="center_horizontal|bottom"
            android:lines="2"
            android:text="0 \n 购买记录 (次)"
            android:textColor="@color/gray_50000000"
            android:textSize="@dimen/sp_14" />

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.2dp"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@color/colorGray" />

    <!--&lt;!&ndash;会员特权&ndash;&gt;-->
    <!--<LinearLayout-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:background="@color/colorWrite"-->
    <!--android:gravity="center_horizontal"-->
    <!--android:orientation="vertical"-->
    <!--android:paddingLeft="@dimen/size_15"-->
    <!--android:paddingTop="@dimen/size_15"-->
    <!--android:paddingRight="@dimen/size_15">-->

    <!--<TextView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:text="会员特权"-->
    <!--android:textColor="@color/colorMain"-->
    <!--android:textSize="@dimen/text_16" />-->

    <!--<GridView-->
    <!--android:id="@+id/grid_member"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_marginTop="@dimen/size_30"-->
    <!--android:layout_marginBottom="@dimen/size_15"-->
    <!--android:numColumns="3" />-->
    <!--&lt;!&ndash; 协议 &ndash;&gt;-->
    <!--<TextView-->
    <!--android:id="@+id/tv_agreement"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:drawableLeft="@drawable/selector_rv_check"-->
    <!--android:textSize="@dimen/sp_14" />-->

    <!--<Button-->
    <!--android:id="@+id/btn_ok"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="@dimen/size_60"-->
    <!--android:layout_marginLeft="@dimen/size_50"-->
    <!--android:layout_marginTop="@dimen/size_30"-->
    <!--android:layout_marginRight="@dimen/size_50"-->
    <!--android:background="@drawable/shape_rv_bg_dark_yellow"-->
    <!--android:gravity="center"-->
    <!--android:text="@string/tv_open_membership"-->
    <!--android:textColor="@color/white"-->
    <!--android:textSize="@dimen/size_18" />-->


    <!--</LinearLayout>-->


    <!--<LinearLayout-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_marginTop="@dimen/size_15"-->
    <!--android:background="@color/colorWrite"-->
    <!--android:orientation="horizontal"-->
    <!--android:paddingTop="@dimen/size_25"-->
    <!--android:paddingBottom="@dimen/size_15">-->

    <!--<RelativeLayout-->
    <!--android:id="@+id/rl_item_my_release"-->
    <!--android:layout_width="0dp"-->
    <!--android:layout_height="@dimen/size_60"-->
    <!--android:layout_weight="1"-->
    <!--android:orientation="vertical">-->

    <!--<ImageView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:src="@drawable/mycenter_icon_myrelease" />-->

    <!--<TextView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_alignParentBottom="true"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:layout_marginTop="@dimen/size_18"-->
    <!--android:text="@string/tv_my_release"-->
    <!--android:textColor="@color/colorMain"-->
    <!--android:textSize="@dimen/size_12" />-->
    <!--</RelativeLayout>-->

    <!--<RelativeLayout-->
    <!--android:id="@+id/rl_item_collection"-->
    <!--android:layout_width="0dp"-->
    <!--android:layout_height="@dimen/size_60"-->
    <!--android:layout_weight="1"-->
    <!--android:orientation="vertical">-->

    <!--<ImageView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:src="@drawable/mycenter_icon_collect" />-->

    <!--<TextView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_alignParentBottom="true"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:layout_marginTop="@dimen/size_18"-->
    <!--android:text="@string/tv_collection"-->
    <!--android:textColor="@color/colorMain"-->
    <!--android:textSize="@dimen/size_12" />-->
    <!--</RelativeLayout>-->

    <!--<RelativeLayout-->
    <!--android:id="@+id/rl_item_personal_information"-->
    <!--android:layout_width="0dp"-->
    <!--android:layout_height="@dimen/size_60"-->
    <!--android:layout_weight="1"-->
    <!--android:orientation="vertical">-->

    <!--<ImageView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:src="@drawable/mycenter_icon_personal_data" />-->

    <!--<TextView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_alignParentBottom="true"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:layout_marginTop="@dimen/size_18"-->
    <!--android:text="@string/tv_personal_information"-->
    <!--android:textColor="@color/colorMain"-->
    <!--android:textSize="@dimen/size_12" />-->
    <!--</RelativeLayout>-->

    <!--<RelativeLayout-->
    <!--android:id="@+id/rl_item_setting"-->
    <!--android:layout_width="0dp"-->
    <!--android:layout_height="@dimen/size_60"-->
    <!--android:layout_weight="1"-->
    <!--android:orientation="vertical">-->

    <!--<ImageView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:src="@drawable/mycenter_icon_notes" />-->

    <!--<TextView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_alignParentBottom="true"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:layout_marginTop="@dimen/size_18"-->
    <!--android:text="@string/tv_setting"-->
    <!--android:textColor="@color/colorMain"-->
    <!--android:textSize="@dimen/size_12" />-->
    <!--</RelativeLayout>-->

    <!--<RelativeLayout-->
    <!--android:id="@+id/rl_item_driver"-->
    <!--android:layout_width="0dp"-->
    <!--android:layout_height="@dimen/size_60"-->
    <!--android:layout_weight="1"-->
    <!--android:orientation="vertical">-->

    <!--<ImageView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:src="@drawable/mycenter_icon_driver" />-->

    <!--<TextView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_alignParentBottom="true"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:layout_marginTop="@dimen/size_18"-->
    <!--android:text="@string/tv_driver"-->
    <!--android:textColor="@color/colorMain"-->
    <!--android:textSize="@dimen/size_12" />-->
    <!--</RelativeLayout>-->
    <!--</LinearLayout>-->

    <!--<LinearLayout-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:background="@color/colorWrite"-->
    <!--android:orientation="horizontal"-->
    <!--android:paddingTop="@dimen/size_3"-->
    <!--android:paddingBottom="@dimen/size_15">-->

    <!--<RelativeLayout-->
    <!--android:id="@+id/rl_item_traveler"-->
    <!--android:layout_width="0dp"-->
    <!--android:layout_height="@dimen/size_60"-->
    <!--android:layout_weight="1"-->
    <!--android:orientation="vertical">-->

    <!--<ImageView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:src="@drawable/mycenter_icon_traveler" />-->

    <!--<TextView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_alignParentBottom="true"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:layout_marginTop="@dimen/size_18"-->
    <!--android:text="@string/tv_traveler"-->
    <!--android:textColor="@color/colorMain"-->
    <!--android:textSize="@dimen/size_12" />-->
    <!--</RelativeLayout>-->

    <!--<RelativeLayout-->
    <!--android:id="@+id/rl_item_my_pat"-->
    <!--android:layout_width="0dp"-->
    <!--android:layout_height="@dimen/size_60"-->
    <!--android:layout_weight="1"-->
    <!--android:orientation="vertical">-->

    <!--<ImageView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:src="@drawable/mycenter_icon_mypat" />-->

    <!--<TextView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_alignParentBottom="true"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:layout_marginTop="@dimen/size_18"-->
    <!--android:text="我的拍拍"-->
    <!--android:textColor="@color/colorMain"-->
    <!--android:textSize="@dimen/size_12" />-->
    <!--</RelativeLayout>-->

    <!--<RelativeLayout-->
    <!--android:layout_width="0dp"-->
    <!--android:layout_height="@dimen/size_60"-->
    <!--android:layout_weight="1"-->
    <!--android:orientation="vertical"></RelativeLayout>-->

    <!--<RelativeLayout-->
    <!--android:layout_width="0dp"-->
    <!--android:layout_height="@dimen/size_60"-->
    <!--android:layout_weight="1"-->
    <!--android:orientation="vertical"></RelativeLayout>-->

    <!--<RelativeLayout-->
    <!--android:layout_width="0dp"-->
    <!--android:layout_height="@dimen/size_60"-->
    <!--android:layout_weight="1"-->
    <!--android:orientation="vertical"></RelativeLayout>-->

    <!--</LinearLayout>-->

    <!--<com.yuyife.banner.Banner-->
    <!--android:id="@+id/mine_banner"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="@dimen/size_100"-->
    <!--android:layout_marginTop="@dimen/size_15" />-->

    <android.support.v7.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
</LinearLayout>